.dark-bg {

background-color: #383838;
color: white;

}

.dark-bg p {
color: white;

}

footer {
padding-top: 20px;
padding-bottom: 20px;
}

.navbar-light .navbar-nav .nav-link {
	color: black;
	font-weight:bold;
}

#navbarText .menu-wrap-cust {
padding-top:20px;
padding-left:16px; 
text-transform: uppercase;
font-size: .8rem;
}

.team-title {
	font-size: .8rem;
	margin-bottom: 0px;
}

.team-position {
	font-size: .7rem;
}

.btn-readmore {
	font-weight: bold;
	color: black;
}

.tech_articles .text-uppercase {
	font-weight: bold;
}

.tech_articles .card {
 background-color: transparent;
 border-radius: 0;
 border-width: 0px;

}
.tech_articles .card-body {
 padding: inherit;
 padding-top: 1rem;
}
.tech_articles .card-footer {
 background-color: transparent;
 border-radius: 0;
 border-width: 0px;
border-bottom: 2px solid rgba(0, 0, 0, 0.42);
padding: 0px;

}

.tech_date {
	font-size: .7rem;
}

.tech_articles .category {
	background-color: #3a3a3a;
	padding: 3px;
	color: white;
	font-size: .8rem;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}
.navbar-footer ul li a {
	color: white;
	font-size: .8rem;
	text-transform: uppercase;
}
.bg-grey {
	background-color: #e9ecef;
}
.bg-darkgrey {
	background-color: #d7d7d7;
}
.bg-grey.home-nav .row div {
	background: linear-gradient(#cdcfd2, #e9ecef);
}
.bg-dark.home-nav .row div {
	color: white;
	font-size: .75rem;
	font-weight: bold;
	padding: 18px 8px 18px 8px;
}
.bg-dark {
color: white;
}

.card {
	border-radius: 0rem;
}
.card-header {
	background-color: #d7d7d7;
	border-radius: 0rem !important;
}
h1.longtitle {
	font-size: 1.3rem;
	font-weight: bold;
}
.product-name {
	border-bottom-color: black;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	padding-bottom: 4px;
}
#accordion .card {
	border-width: 0px;
}

#accordion .card-header {
	cursor: pointer;
}
#accordion .card-header:hover {
	background-color: #efecec;
}

#navbar2 li:hover, #navbar2 li.active {
	background-color:#00adef;
}
#navbar2 li:hover a, #navbar2 li.active a {

	color:white;
}
.carousel-caption {
	top: 0;
	font-weight: 800;
	font-family: open sans;
	text-align: left;
}
.carousel-caption.d-xl-block h1 {
  font-size: 100px;
  color: rgb(255, 255, 255);
  line-height: 100px;
  text-shadow: rgba(0, 0, 0, 0.35) 0px 1px 3px;
}

.carousel-caption.d-xl-block h4 {
  font-size: 40px;
  color: rgb(255, 255, 255);
  line-height: 40px;
  text-shadow: rgba(0, 0, 0, 0.35) 0px 1px 3px;
}
.carousel-caption.d-md-block h1 {
  font-size: 60px;
  color: rgb(255, 255, 255);
  line-height: 60px;
  text-shadow: rgba(0, 0, 0, 0.35) 0px 1px 3px;
}

.carousel-caption.d-md-block h4 {
  font-size: 20px;
  color: rgb(255, 255, 255);
  line-height: 20px;
  text-shadow: rgba(0, 0, 0, 0.35) 0px 1px 3px;
}



.caption-animate .carousel-item.active .carousel-caption {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.caption-animate  .carousel-item.active .carousel-caption.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.caption-animate  .carousel-item.active .carousel-caption.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.caption-animate .carousel-item.active .carousel-caption.flipOutX,
.caption-animate .carousel-item.active .carousel-caption.flipOutY,
.caption-animate .carousel-item.active .carousel-caption.bounceIn,
.caption-animate .carousel-item.active .carousel-caption.bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}

.caption-animate .carousel-item .carousel-caption.fadeIn,
.caption-animate .carousel-item .carousel-caption.fadeInDown,
.caption-animate .carousel-item .carousel-caption.fadeInDownBig,
.caption-animate .carousel-item .carousel-caption.fadeInLeft,
.caption-animate .carousel-item .carousel-caption.fadeInLeftBig,
.caption-animate .carousel-item .carousel-caption.fadeInRight,
.caption-animate .carousel-item .carousel-caption.fadeInRightBig,
.caption-animate .carousel-item .carousel-caption.fadeInUp,
.caption-animate .carousel-item .carousel-caption.fadeInUpBig {
  opacity:0;
}
.home_jumbo {
font-style: italic;
}
.product_news .row {
   display: flex;
   flex-wrap: wrap;
}

.product_news .row > div[class*='col-'] {
  display: flex;
}


#ProductTemplate .refrig_table th {
 background-color: #d7d7d7;
 border-color: #d7d7d7;
 color:black;
}

#ProductTemplate .refrig_table td {
 background-color: #ededed;

}
#ProductTemplate .refrig_table td, #ProductTemplate .refrig_table th {
padding: .25rem;
}

.link_list {

background-color: #d7d7d7;
border-width: 0px;
border-radius: 0rem !important;


}

.link_list:hover {

background-color: #efecec;
border-width: 0px;
border-radius: 0rem !important;


}

.left-border {
	border-left-color: #5f5f5f;
	border-left-width: 1px;
	border-left-style: solid;
}

.card-img-top {
border-radius: 0;
}


.product_news .headshot {
width: 153px;
margin-left: auto;
	margin-right: auto;
}

.news_photo {
	width:214px;
	margin-left: auto;
	margin-right: auto;
  }

  .hub_photo {
	width:154px;
	margin-left: auto;
	margin-right: auto;
  }


@media (min-width: 576px) {
  .card-deck .card {
	  max-width: calc(50% - 30px);
  }
  .product_news .headshot {
  	width: 138px;
  }
  .news_photo {
	width:140px;
  }
  .hub_photo {
	width:154px;
  }
}

@media (min-width: 768px) {
  .card-deck .card {
	  max-width: calc(33% - 30px);
  }
  .product_news .card-deck .card {
	  max-width: calc(50% - 30px);
  }
  .product_news .headshot {
  	width: 153px;
  }
  .news_photo {
	width:198px;
  }
  .hub_photo {
	width:85px;
  }
}

@media (min-width: 992px) {
  .card-deck .card, .product_news .card-deck .card {
	  max-width: calc(25% - 30px);
  }
  .news .card-deck .card {
	  max-width: calc(33% - 30px);
  }
  
  .tech_articles .card {
	  max-width: calc(33% - 30px);
  }
  .product_news .headshot {
  	width: 162px;
  }
  .news_photo {
	width:175px;
  }
  .hub_photo {
	width:125px;
  }
}

@media (min-width: 1200px) {
  .card-deck .card, .product_news .card-deck .card {
	  max-width: calc(25% - 30px);
  }
  .news .card-deck .card {
	  max-width: calc(33% - 30px);
  }
  .tech_articles .card {
	  max-width: calc(33% - 30px);
  }
  .product_news .headshot {
  	width: 153px;
  }
  .news_photo {
	width:214px;
  }
  .hub_photo {
	width:154px;
  }
}

img {
       -ms-interpolation-mode: bicubic;
}


body {
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L", "Didact Gothic", sans-serif !important;
}

.first_grey p {
margin-bottom: 0px;
}